New version 2.0.0 of IBM_DB- The Rails Adapter/Ruby driver for DB2 and Informix now available

Hi All,

New version 2.0.0 of the IBM_DB gem is been released. This release of
the gem adds support for ActiveRecord to use parameterized SQL Queries
with DB2. With this support you can now reap more performance benefits
for your Rails applications. Enabling this feature is as simple as
just adding the parameter “parameter” in your database.yml and setting
it to true. Refer to Parameterized Queries README in the gem for more
details.

So what more to wait, grab your copy of the latest free DB2 and the
new gem to get started and to drop in to us with your comments and
suggestions.

DB2 Express-C -->
https://www14.software.ibm.com/webapp/iwm/web/preLogin.do?source=swg-db2expressc&S_CMP=ECDDWW01&S_TACT=ACDB206

IBM_DB gem 2.0.0 --> http://rubyforge.org/frs/?group_id=2361

Thanks

Praveen

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs